RubyGems Navigation menu

aws-sdk-dynamodb 1.0.0.rc10

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.51.0 - July 02, 2020 (156KB)
  2. 1.50.0 - June 23, 2020 (156KB)
  3. 1.49.1 - June 11, 2020 (156KB)
  4. 1.48.0 - May 28, 2020 (156KB)
  5. 1.47.0 - May 18, 2020 (156KB)
  6. 1.0.0.rc10 - July 13, 2017 (91.5KB)
全てのバージョンを表示 (全68項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3.0.0.rc17
  • aws-sigv4 ~> 1.0
  • オーナー:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    c661f42ca89108785a0486c8489b382e1b4467ab5dea6a98b9c8212951b74cc0

    累計ダウンロード数 42,326,425

    現行バージョン 580

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    必要Gemバージョン: > 1.3.1

    リンク集: